.ScreenReaderOnly{position:absolute!important;height:1px;width:1px;overflow:hidden;clip:rect(1px,1px,1px,1px);}
.user_font_modern,.user_font_modern TEXTAREA,.user_font_modern INPUT{font-family:"Helvetica Neue",Helvetica,Arial,"Liberation Sans",sans-serif;}
.user_font_classic,.user_font_classic TEXTAREA,.user_font_classic INPUT{font-family:Tahoma,Arial,sans-serif;}
.user_font_wide,.user_font_wide TEXTAREA,.user_font_wide INPUT{font-family:Verdana,sans-serif;}
.user_font_system,.user_font_system TEXTAREA,.user_font_system INPUT{font-family:"Segoe UI","Lucida Sans",sans-serif;}
.user_font_size_small{font-size:11px;}
.user_font_size_normal{font-size:12px;}
.user_font_size_large{font-size:14px;}
.user_font_size_larger{font-size:16px;}
P,TH,TD,DIV,SELECT,INPUT[type=text],INPUT[type=password],INPUT[type=file],TEXTAREA,BUTTON{font-size:1rem;}
HTML{width:100%;height:100%;}
BODY{width:100%;height:100%;margin:0;}
FORM{margin:0;padding:0;}
TABLE{border-collapse:collapse;border-spacing:0;border-width:0;}
TD{border-width:0;padding:0;}
INPUT[type="checkbox"]{cursor:pointer;}
INPUT[type="checkbox"]:focus{outline-style:solid;outline-width:1px;outline-color:#5b798a;}
INPUT[type="text"],INPUT[type="password"]{padding:0 3px;cursor:text;height:22px;height:2rem;color:black;border:1px solid #bfbfbf;}
INPUT[disabled]{color:#999;background-color:transparent;border:1px solid #e5e5e5;}
.LoginScreen P,.LoginScreen TH,.LoginScreen TD,.LoginScreen DIV,.LoginScreen SPAN,.LoginScreen SELECT,.LoginScreen INPUT,.LoginScreen TEXTAREA,.LoginScreen BUTTON,.LoginScreen A{font-family:"Helvetica Neue",Helvetica,Arial,"Liberation Sans",sans-serif;}
HTML{width:100%;height:100%;}
BODY{background-color:#FFF;width:100%;height:100%;margin:0;}
FORM{margin:0;padding:0;}
#ZLoginPanel{position:relative;width:500px;overflow:visible;background-color:#f2f2f2;box-shadow:5px 5px 15px #999;border-radius:4px;border-color:#999 #7f7f7f #7f7f7f #999999;margin:0;border-width:1px;border-style:solid;}
.LoginScreen FORM{text-align:center;}
.form{border-collapse:collapse;color:white;margin:0 auto;text-align:left;}
.form TD:first-child LABEL{margin-right:20px;}
.form TD{padding-bottom:10px;}
.form INPUT[type='text'],.form INPUT[type='password']{border:1px solid #FFF;padding:0;width:235px;height:20px;}
.form INPUT[type='text']:focus,.form INPUT[type='password']:focus{border:1px solid #99cae7;}
.form SELECT{height:20px;width:165px;}
.form .submitTD{text-align:left;}
.form .ZLoginButton{border-radius:3px;border:1px solid #999;float:right;font-size:1em;}
.form HR{border-color:transparent transparent white;height:0;}
.LoginScreen .positioning{position:relative;z-index:20;}
.LoginScreen #ZLoginWhatsThisAnchor{color:white;font-size:.9em;margin-left:5px;}
.LoginScreen #ZLoginForgotPassword{color:white;font-size:.9em;float:right;}
.LoginScreen #ZLoginWhatsThis{left:0;margin-left:-10em;position:absolute;top:25px;width:40em;z-index:30;}
.LoginScreen .ZLoginInfoMessage{background-color:#FFF;border:1px solid #005d92;color:#333;padding:3px 7px;text-align:left;box-shadow:0 0 2px black;}
.DwtButton{height:22px;height:2rem;cursor:pointer;background:#fff;}
.DwtButton-hover{height:22px;height:2rem;cursor:pointer;background:#cce4f3;}
.DwtButton-active{height:22px;height:2rem;cursor:pointer;background:#99cae7;}
.DwtButton-selected{height:22px;height:2rem;cursor:pointer;background:#99cae7;}
.DwtButton-disabled{height:22px;height:2rem;cursor:pointer;background:#fff;}
.DwtButton-active{height:22px;height:2rem;cursor:pointer;border-color:#7f7f7f #3f3f3f #3f3f3f #7f7f7f;margin:0;border-width:1px;border-style:solid;background-color:#a3cfe9;}
.DwtButton-focused{height:22px;height:2rem;cursor:pointer;background:#fff;border-color:#4c6573 #1e282e #1e282e #5b798a;outline:none;}
.DwtButton .Text{text-align:center;color:#333;}
.DwtButton-hover .Text{text-align:center;color:#333;}
.DwtButton-active .Text{text-align:center;color:#333;}
.DwtButton-selected .Text{text-align:center;color:#333;}
.DwtButton-disabled .Text{text-align:center;color:#999;}
.DwtButton-active .Text{text-align:center;color:#333;}
.DwtButton-focused .Text{text-align:center;color:#333;}
.LoginScreen,.SplashScreen,.ErrorScreen{position:absolute;left:0;top:0;width:100%;height:100%;overflow:hidden;font-family:"Helvetica Neue",Helvetica,Arial,"Liberation Sans",sans-serif;font-size:1rem;background-color:#ededed;background-image:-webkit-gradient(linear,left top,bottom bottom,to(#fff),from(#ededed));background-image:-webkit-linear-gradient(top,#fff,#ededed);}
.LoginScreen .center,.SplashScreen .center,.ErrorScreen .center{margin-top:-160px;margin-left:-250px;}
.LoginScreen .center-small,.SplashScreen .center-small,.ErrorScreen .center-small{height:270px;margin-top:-135px;margin-left:-126px;width:250px;}
.LoginScreen .center,.LoginScreen .center-small,.SplashScreen .center,.SplashScreen .center-small,.ErrorScreen .center,.ErrorScreen .center-small{left:50%;overflow:visible;position:absolute;top:40%;z-index:11;}
.LoginScreen .contentBox,.SplashScreen .contentBox,.ErrorScreen .contentBox{background-color:#007CC3;padding:10px 0 40px;border-radius:3px;width:500px;}
.LoginScreen .contentBox,.SplashScreen .contentBox{min-height:265px;}
.LoginScreen .center-small .contentBox,.SplashScreen .center-small .contentBox,.ErrorScreen .center-small .contentBox{width:auto;}
.center-small .form .submittd{text-align:left;}
.LoginScreen H1,.SplashScreen H1{margin:0 30px 30px;overflow:hidden;}
#ZLoginAppName{color:white;display:none;}
.LoginScreen .ImgLoginBanner,.LoginScreen .ImgAppBanner,.SplashScreen .ImgLoginBanner{cursor:pointer;display:block;}
.LoginScreen #ZLoginErrorPanel,.ErrorScreen .InlineErrorPanel{border:0;left:auto;margin:10px 10%;position:relative;background-color:#FF9;padding:.5em 1em;border-radius:8px;}
.LoginScreen #ZLoginErrorIcon,.ErrorScreen #ZErrorIcon{margin:auto 10px auto auto;}
.LoginScreen .Footer,.SplashScreen .Footer,.LoginScreen .Footer-small,.SplashScreen .Footer-small{bottom:0;position:absolute;text-align:center;width:100%;z-index:10;}
.LoginScreen .copyright,.LoginScreen #ZLoginNotice,.SplashScreen .copyright{cursor:default;margin-bottom:5px;font-size:1rem;color:#656565;}
.LoginScreen .zLoginField{border-radius:5px;}
.LoginScreen INPUT[disabled]{background-color:white;}
.LoginScreen .decor1{display:none;}
.LoginScreen .decor2{display:none;}
.LoginScreen #ZLoginNotice A{color:#656565;}
.SplashScreen .content{color:white;text-align:center;}
.SplashScreen .message{color:white;cursor:default;padding-top:40px;font-size:1.36rem;font-weight:bold;}
.SplashScreen .switch{margin:70px 100px 30px;margin-bottom:0;}
.SplashScreen .switch A{color:white;text-decoration:underline;font-size:1rem;}
.SplashScreen .decor1{display:none;}
.SplashScreen .decor2{display:none;}
.ErrorScreen .contentBox{padding-bottom:1em;}
.ErrorScreen .ZErrorPanel{margin-top:30px;}
.ErrorScreen H2{margin:0;}
.ErrorScreen A:link,.ErrorScreen A:visited{color:#005A95;text-decoration:none;cursor:pointer;}
.ErrorScreen A:hover{color:#005A95;text-decoration:underline;}
.ErrorScreen A:active{color:darkgreen;text-decoration:underline;}
.ErrorScreen .decor1{display:none;}
.ErrorScreen .decor2{display:none;}
.center-small .ImgLoginBanner,.ImgAppBanner{background-repeat:no-repeat;background-position:left center;background-image:url(/skins/_base/logos/AppBanner_white.png);width:200px;height:35px;}
.ImgLoginBanner{background-repeat:no-repeat;background-position:bottom left;background-image:url(/skins/_base/logos/LoginBanner_white.png);width:440px;height:60px;}
.FakeAnchor,A:link,A:visited{color:#005A95;text-decoration:none;cursor:pointer;}
.FakeAnchor:hover,A:hover{color:#005A95;text-decoration:underline;}
.FakeAnchor:active,A:active{color:darkgreen;text-decoration:underline;}
.FakeAnchor:focus,A:focus{outline-style:solid;outline-width:1px;outline-color:#5b798a;}
.form .ZLoginButton{background-color:#007CC3;border-color:white;color:white;}
.form .ZLoginButton:hover{background-color:#3f9cd2;color:#333;}
.form .ZLoginButton:active{background-color:#005d92;}

/* Additional styling for better presentation */
.legalNotice-small {
	font-size: 0.85rem;
}